{
    "dc_identifier": "nl.gm0296.2c.2012.6658768-2",
    "dc_title": "Commissievergadering Wijchen 2012-04-12 - Transitieplan Breed (12 IZ 115) (beslisnota)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijchen op 2012-04-12. Onderdeel: Transitieplan Breed (12 IZ 115) (beslisnota).",
    "dc_source": "https://wijchen.bestuurlijkeinformatie.nl/Agenda/Index/fd41362d-1e68-418d-a820-3ee873cc056b",
    "dc_publisher": "gm0296",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2012-04-12",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Wijchen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijchen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "127",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0296.2c.2012.6658768-2",
    "dc_externalIdentifier": "6658771",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-04-12",
    "foi_meetingNumber": "6658768",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0296.2c.2012.6658768-2.doc.1",
            "dc_title": "12 IZ 115 a Transitie 2012 Breed Beslisnota",
            "foi_fileName": "12%20IZ%20115%20a%20Transitie%202012%20Breed%20Beslisnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=b3771a9c-770f-41cf-845e-40b6695dcc50"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2012.6658768-2.doc.2",
            "dc_title": "12 IZ 115 b Transitieplan Toekomst van Breed definitief d.d. 1.3",
            "foi_fileName": "12%20IZ%20115%20b%20Transitieplan%20Toekomst%20van%20Breed%20definitief%20d.d.%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=129158ec-7365-4fda-b10a-64b1ebbea8bb"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2012.6658768-2.doc.3",
            "dc_title": "12 IZ 115 c Transitieplan Advies OR- Bijlage 2",
            "foi_fileName": "12%20IZ%20115%20c%20Transitieplan%20Advies%20OR-%20Bijlage%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=25f0b905-4e73-45ed-832a-0c6b8afdb44f"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2012.6658768-2.doc.4",
            "dc_title": "12 IZ 115 c Transitieplan Advies OR- Bijlage 2 (aanvulling)",
            "foi_fileName": "12%20IZ%20115%20c%20Transitieplan%20Advies%20OR-%20Bijlage%202%20%28aanvulling%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=e4b5ac35-d1c6-4102-a0a4-71fd994da4fb"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2012.6658768-2.doc.5",
            "dc_title": "12 IZ 115 d Transitieplan Advies WSW Raad - Bijlage 1",
            "foi_fileName": "12%20IZ%20115%20d%20Transitieplan%20Advies%20WSW%20Raad%20-%20Bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=cad47bf6-7f54-4d05-8b62-d94b407fdc3b"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2012.6658768-2.doc.6",
            "dc_title": "12 IZ 115 e Transitieplan Breed Oplegger dd 1-3-2012",
            "foi_fileName": "12%20IZ%20115%20e%20Transitieplan%20Breed%20Oplegger%20dd%201-3-2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=2801b9bf-afbe-4bfe-ab9a-8a4d197d71b4"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2012.6658768-2.doc.7",
            "dc_title": "12 IZ 115 f Transitieplan Brief zienswijze - Bijlage 3",
            "foi_fileName": "12%20IZ%20115%20f%20Transitieplan%20Brief%20zienswijze%20-%20Bijlage%203.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=779e8ded-869e-49dd-a033-efbf1fc89fbc"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2012.6658768-2.doc.8",
            "dc_title": "12 IZ 115 g Transitieplan Aanvraag en procedure herstructureringsfaciliteit - Bijlage 4",
            "foi_fileName": "12%20IZ%20115%20g%20Transitieplan%20Aanvraag%20en%20procedure%20herstructureringsfaciliteit%20-%20Bijlage%204.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=8f1831dd-2a2c-4545-b51d-ca5e64d4e6e9"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2012.6658768-2.doc.9",
            "dc_title": "12 IZ 115 h Bijlagen Transitie 2012 Breed Beslisnota website",
            "foi_fileName": "12%20IZ%20115%20h%20Bijlagen%20Transitie%202012%20Breed%20Beslisnota%20website.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=51b69db9-d7a4-42ff-92c6-9cb88729e472"
        }
    ]
}